@import url(https://blog-static.cnblogs.com/files/gshang/gshang.2019.11.19.1.css) screen and (min-width:0px);
/*设置顶部头像背景*/
#blogTitle {
	background-image: url(https://img2018.cnblogs.com/blog/1489774/201911/1489774-20191115181738072-2067895519.jpg);
}
/*设置头像*/
#blogLogo {
	background-image: url(https://img0.baidu.com/it/u=866055134,3931867797&fm=253&fmt=auto&app=138&f=JPEG?w=200&h=200);
}
/*** 设置全局主题颜色 ***/
html {
	--ThemeColor: #00a1d6;
}
